Subject: Need help!- first time mushroom grower
From: [email-masked] (Reefabeefa)
Date: 24 Jul 1994 00:15:02 -0400
Newsgroups: bionet.mycology

I am attempting to grow several kinds of edible mushrooms for the first
time.  I started from spores, and now have several pure cultures w/o
contamination.  I transferred the cultures to testubes filled with
birdseed for spawn.  The tubes have been incubated and are ready to be
used in inoculation of the compost (composted cow manure).  
QUESTION 1: How much spawn do I need for the compost (can I use just one
testube for 40 lbs of compost, and let it sit and spread)? 3: Do I have to
worry about contamination once the spawn is mixed with the compost? 3:
After (or before?) I have sucessfully grown the mushrooms,  what is the
easiest way to inoculate additional compost (transfer from compost to
compost?), the easiest way to continue for volume growing?  
*** Is there anything I'm overlooking?  Everything has been too easy thus
far***

Please E-Mail me with info.  

Thanks, Jeff